Fortran-to-Java Source Code
Version 0.8.1
June 30, 2008

---------------------------

Before using the f2j source code, realize that f2j was originally geared
to a very specific problem - that is, translating the LAPACK and BLAS numerical
libraries.  f2j does not and probably never will handle all Fortran code.

To build the code:

# ./configure
# make

and optionally:

# make install

For more details, see the f2j manual (doc/f2j_ug.pdf).
